Subject: Ticket Assigned - need delivery escalation for wwd item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:53:48 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need delivery escalation for wwd item Rinsing Truck                    Good day centerpoint. Im still waiting for my order. the date of the delivery is feb 17 it was yesterday but i did not received message fro           01:09 PM, 18th Feb                     Rinsing Truck                    from your store. please update me when will be deliver. thanks           01:09 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:13 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           01:14 PM, 18th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           01:14 PM, 18th Feb                   Arunjay Raj                   Thank you for your patience.           01:18 PM, 18th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:18 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           01:25 PM, 18th Feb                     Rinsing Truck                    when will i know if when it will be deliver?           01:26 PM, 18th Feb                     Rinsing Truck                    is there a problem with my order? why is it you did not deliver yet?           01:28 PM, 18th Feb                     Rinsing Truck                    can i receive it today?           01:30 PM, 18th Feb                   Arunjay Raj                   Please allow us 24 to 48 working hours we will update you regarding the same.           01:35 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:38 PM, 18th Feb                     Rinsing Truck                    why will i wait 24 to 48hrs? the delivery is yesterday but you didnt deliver. is that difficult for you to check my order i need to wait 1 to 2days for the update? what kind of system is that?           01:38 PM, 18th Feb                   Arunjay Raj                   We do understand the inconvenience caused to you.           01:42 PM, 18th Feb                   Arunjay Raj                   As we have escalated this to our concern team to check this for you, so we request you to please allow us time to fix this for you.           01:43 PM, 18th Feb                     Rinsing Truck                    yeah! i understand what you’re saying about the inconvenience. what i dont understand is that why it takes 24 to 48hrs for the update?           01:45 PM, 18th Feb                     Rinsing Truck                    its too much time to wait. i know you can work that less than an hour to update me.           01:46 PM, 18th Feb                   Arunjay Raj                   i have escalated this to our relevant team and they will check with the warehouse and courier team.           01:47 PM, 18th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:53 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120446